
Showroom Mobile Banking - Bug #13534

[IB][Settings] Add Visible and Hide Eye Icon in Password Field in Change Password Menu [IB-50]

16 April 2022 03:08 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Password Menu

3. Oberver Each Field

Issue: Dont have Eye Icon

Expected Fixes: Password should be allow to invisible and visible by placing eye icon

History

#1 - 16 August 2022 02:00 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 218366

Author: yonqi

Date: Monday, August 15, 2022 4:20 PM

Message:

yonqi - Bug #13534 [IB][Settings] Add Visible and Hide Eye Icon in Password Field in Change Password Menu [IB-50]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password

.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password

.scss

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-password/change-password

.ts

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
https://dev.silverlakemobility.com/redmine/issues/13534
